body{
	background-color:#dcdce0;
	color:#000000;
	font:11px verdana,sans-serif;
	margin:10;
}
h4{
	font:bold 11px verdana,sans-serif;
	margin-bottom:0;
	background-color: #242424;
	color: #dcdce0;
	padding: 5px;
}
ul{
	margin-top:0;
	list-style-position: outside;
	padding-left: 30px;
}
li {
	width: 150px;
	margin: 2px 0;
	padding: 4px 2px;
	position: relative;
}
a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	color: #242424;
}
p{
	font:bold 11px verdana,sans-serif;
}